
body, table { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 15px; }
p { margin-top: 3px; margin-bottom:5px; }
p.big { font-size:14px; line-height: 20px; }
h1 { font-family: UnitSlabWeb, serif; font-size:40px; line-height:42px; font-weight:normal;  }
h1 em { font-style:normal; color: #00aeef;  } 
h1 em.green {  color: #005f4f;  } 
h1 em.red {  color: #af1024;  } 
h1 em.blue {  color: #2c4592;  } 
h1 em.orange {  color: #e97118;  } 
h1 em.lightgreen {  color: #2cb431;  }




h1 strong { font-weight:normal; font-family: UnitSlabWeb-Ultra, serif; } 

h2 { font-family: UnitSlabWeb, serif; font-size:18px; font-weight:normal; line-height:22px; margin:10px 0 1px 0; }
#column1 h2 { text-transform:uppercase; }
h3 { font-size:14px; line-height:18px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }


.greenheaders h2, h2 .green { color:#005f4f; } 
.greenheaders h2 a:link, .greenheaders h2 a:visited { color:#005f4f; } 

.redheaders h2 { color:#af1024; } 
.redheaders h2 a:link, .greenheaders h2 a:visited { color:#af1024; } 

.orangeheaders h2 { color:#e97118; } 
.orangeheaders h2 a:link, .greenheaders h2 a:visited { color:#e97118; } 

.blueheaders h2 { color:#2c4592; } 
.blueheaders h2 a:link, .greenheaders h2 a:visited { color:#2c4592; } 

.aquaheaders h2 { color:#00a8ec; } 
.aquaheaders h2 a:link, .greenheaders h2 a:visited { color:#00a8ec; } 


.lightgreenheaders h2 { color:#2cb431; } 
.lightgreenheaders h2 a:link, .lightgreenheaders h2 a:visited { color:#2cb431; } 




.line { color: #fff; border: 1px solid #000000; border-style: none none solid; margin:20px 0 20px 0; height:1px; } 

/* pricing table */
#pricingtable { padding:25px 18px 25px 18px; background-color:#e7e7e8; }
#pricingtable .notes { font-size:10px; }
#pricingtable h1 { margin:0; }
#pricingtable h2 { text-transform:uppercase; font-family:UnitSlabWeb-Medium;  }
#pricingtable table strong { font-family:UnitSlabWeb-Medium; font-weight:normal; font-size:13px; } 
#pricingtable { table-layout:fixed; }
#pricingtable th { font-size:11px; font-weight:normal; text-align:left; }
#pricingtable2 th:nth-child(1) { width:96px; }
#pricingtable2 th:nth-child(2) { width:50px; }
#pricingtable2 th:nth-child(3) { width:20px; }
#pricingtable2 th:nth-child(4) { width:41px; }
#pricingtable2 th:nth-child(5) { width:18px; }
#pricingtable2 th:nth-child(6) { width:90px; }

#pricingtable3 { table-layout:fixed }

#pricingtable3 th:first-child { width:120px; }
#pricingtable3 th:nth-child(2n)  { width:82px; }

#pricingtable4 { table-layout:fixed }
#pricingtable4 td:first-child { width:202px; }

#pricingtable #pricingtable1 strong, #pricingtable1-bonusoffer { color:#b72026; }
